> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Dashboard Summary

> Users, seats, SIP trunk channels, phone numbers, fax lines and devices for an account



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/dashboard/summary
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/dashboard/summary:
    get:
      tags:
        - Dashboard
      summary: Dashboard Summary
      description: >-
        Users, seats, SIP trunk channels, phone numbers, fax lines and devices
        for an account
      parameters:
        - schema:
            type: number
            exclusiveMinimum: 0
          in: query
          name: tenantId
          required: true
          description: Tenant ID
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  users:
                    type: number
                  extensions:
                    type: number
                    description: All extensions on the account
                  sipTrunks:
                    type: number
                    description: SIP trunk extensions
                  sipTrunkChannels:
                    type: number
                    description: Sum of call limits on SIP trunk extensions
                  phoneNumbers:
                    type: number
                  tollFreeNumbers:
                    type: number
                  faxLines:
                    type: number
                  devices:
                    type: number
                required:
                  - users
                  - extensions
                  - sipTrunks
                  - sipTrunkChannels
                  - phoneNumbers
                  - tollFreeNumbers
                  - faxLines
                  - devices
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.